---
page_source: https://juspay.io/in/docs/payment-method-integrations/express-checkout-api/simpl-pay-after-delivery-multiclaim/refund
page_title: Refund
---

## API Version: default


# Refund API



Merchant will have to pass order Id & refund amount to Juspay

Since refunds for Simpl are initiated based on the claims performed, merchants also need to pass the capture id (capture api’s idempotence key) in the refund request.## Endpoints:
- Sandbox: https://sandbox.juspay.in

- Production: https://api.juspay.in

## Request Type: 
GET

## Content-Type: 
application/json

## Authorization:

#### Basic Auth:
Auth example
- Value: MUQ2QUZEQzhFQTY0OUU5QTIxQzNFNTQwNkFDMEZCOg==
- Tags: required
## Sample Code Snippets:
### Code Snippets:

#### Request Code Snippet:

```request
curl --location 'https://sandbox.juspay.in/refunds' \
--header 'Content-Type: application/x-www-form-urlencoded' \
--header 'version: 2019-03-19' \
--header 'Authorization: Basic N0JBRDA4xxxxxxxxxxxxxxxxxxlCNjY3QTVCMUQzM0Q6' \ 
--data-urlencode 'unique_request_id=refund_7800a8ed-eb1f-42a4-b6e0-f3798737cf03' \
--data-urlencode 'amount=1' \
--data-urlencode 'order_id=o1704709095' \
--data-urlencode 'metadata.merchant_capture_id=moz1704449291'
```

### Sample Request and Response:

#### Response:
```json
{
    "order_id": "o1704449235",
    "status": "SUCCESS",
    "amount": 1,
    "sent_to_gateway": true,
    "unique_request_id": "refund_2384590b-caae-42ae-b6ef-387b84f4cf88",
    "gateway": "SIMPL",
    "created": "2024-01-05T10:13:37Z",
    "initiated_by": "API",
    "refund_source": "SIMPL",
    "refund_arn": "97dad49a-a847-40da-b7ff-37a0a13c1e24",
    "error_message": null,
    "epg_txn_id": "97dad49a-a847-40da-b7ff-37a0a13c1e24",
    "txn_id": "azharamin-o1704449235-1",
    "authorization_id": null,
    "reference_id": null,
    "response_code": null,
    "refund_type": "STANDARD"
}
```

## Body Parameters:
### Basic Parameters:

#### amount:
- Value: value
- Tags: String, Mandatory

#### order_id:
- Tags: String, Mandatory

#### unique_request_id:
- Tags: String, Mandatory

#### metadata.merchant_capture_id:
- Description: It is only mandatory for Simpl Multi Claim Transaction
- Tags: String, Mandatory
## API Responses:
